Bug 155711 - C/V test failed. testAreAttributesFine
C/V test failed. testAreAttributesFine
Status: VERIFIED FIXED
Product: cnd
Classification: Unclassified
Component: -- Other --
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Alexey Vladykin
issues@cnd
http://deadlock.netbeans.org/hudson/j...
: TEST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-17 21:18 UTC by Ivan Sidorkin
Modified: 2009-02-19 20:30 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Sidorkin 2008-12-17 21:18:00 UTC
Some attributes in files are unreadable File: Loaders/text/x-qtproject/Factories/QtProjectDataLoader.instance attribute
name: instanceCreate File: Loaders/text/xml+qtresource/Factories/QtResourceDataLoader.instance attribute name:
instanceCreate File: Loaders/text/xml+qtui/Factories/QtUiDataLoader.instance attribute name: instanceCreate
Loaders/text/x-qtproject/Factories/QtProjectDataLoader.instance: Could not connect to URL
nbresloc:/org/netbeans/modules/cnd/loaders/QtProjectIcon.png. No such resource was found.
Loaders/text/xml+qtresource/Factories/QtResourceDataLoader.instance: Could not connect to URL
nbresloc:/org/netbeans/modules/cnd/loaders/QtResourceIcon.png. No such resource was found.
Loaders/text/xml+qtui/Factories/QtUiDataLoader.instance: Could not connect to URL
nbresloc:/org/netbeans/modules/cnd/loaders/QtUiIcon.png. No such resource was found. URL resource does not exist:
Loaders/text/x-qtproject/Factories/QtProjectDataLoader.instance attr: SystemFileSystem.icon value:
nbresloc:/org/netbeans/modules/cnd/loaders/QtProjectIcon.png URL resource does not exist:
Loaders/text/xml+qtresource/Factories/QtResourceDataLoader.instance attr: SystemFileSystem.icon value:
nbresloc:/org/netbeans/modules/cnd/loaders/QtResourceIcon.png URL resource does not exist:
Loaders/text/xml+qtui/Factories/QtUiDataLoader.instance attr: SystemFileSystem.icon value:
nbresloc:/org/netbeans/modules/cnd/loaders/QtUiIcon.png Log: [org.netbeans.core.startup.layers.BinaryFS] THREAD:
AWT-EventQueue-0 MSG:
Comment 1 Alexey Vladykin 2008-12-18 09:16:43 UTC
Missing icons restored in changeset http://hg.netbeans.org/main/rev/7efdde1f51d2
Comment 2 Alexey Vladykin 2008-12-18 10:16:35 UTC
mf-layer.xml fixed in changeset http://hg.netbeans.org/main/rev/65cfc683f560
Comment 3 Ivan Sidorkin 2009-01-12 08:49:27 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo